<?php
session_start();
include 'config.php';
	
$sql = "INSERT INTO TRASFERENCIAS_WEB (TRWB_ID, VEND_COD, TERC_NIT, TRWB_FECHA, TRWB_OBS, TRWB_CONCEPTO) VALUES (".$_POST["idped"].",".$_POST["codven"].",'".$_POST["cliente"]."','".$_POST["fecped"]."','".$_POST["obsped"]."','".$_POST["conc"]."')";
//echo $sql;
try {
	$dbh = new PDO("firebird:dbname=$dbname", $_SESSION['usuario'], $_SESSION['clave']);	
	$dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	$stmt = $dbh->prepare($sql);
	$stmt->execute();
	$dbh = null;
//	echo '{"items":'. json_encode($ped) .'}'; 
} catch(PDOException $e) {
	echo '[{"ERROR":"1","MSJ":"SE PRESENTO EL SIGUIENTE ERROR:","ERRORMSJ":"'.$e->getMessage().'","CODE":"'.$e->getCode().'"}]';
}


?>